Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 10:32:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yusra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusra Bot:  Hi Yusra ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561582423            02:21 PM, 06th Jun                     yusra                    Ok           02:21 PM, 06th Jun                   Fatma                   Hi Yusra, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:21 PM, 06th Jun                     yusra                    Hi           02:21 PM, 06th Jun                     yusra                    I m contacting ma
 x from thursday for an issue made with my order           02:22 PM, 06th Jun                     yusra                    My order number is 9666739828 as provided by you got a gift           02:23 PM, 06th Jun                     yusra                    I was tryibg to make an order and use my yougot a gift 50 aed voucher           02:23 PM, 06th Jun                     yusra                    Some how my transaction was not completed but my voucher got use and now it us showing zero balance           02:24 PM, 06th Jun                     yusra                    Plz help me           02:24 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:25 PM, 06th Jun                   Fatma                   I'm really sorry, but the order is still pending           02:28 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform
  you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:28 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:28 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677610